Bug 1094324 - [BUG] [RHEV 3.3] SPICE console not opening in full screen or detecting resolution by default
Summary: [BUG] [RHEV 3.3] SPICE console not opening in full screen or detecting resolu...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.3.0
Hardware: x86_64
OS: Linux
urgent
low
Target Milestone: ---
: 3.3.4
Assignee: Jonathon Jongsma
QA Contact: Desktop QE
URL:
Whiteboard: spice
Keywords: ZStream
Depends On: 1076243
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-05 13:07 UTC by rhev-integ
Modified: 2019-05-20 11:13 UTC (History)
13 users (show)

(edit)
Previously, in Red Hat Enterprise Virtualization 3.3, the console.vv file did not include an auto-conf parameter. This meant that virt-viewer reverted to default settings and the SPICE console opened only on a single display, did not open in full-screen mode, and used default screen resolution, all of which required to be manually set for each instance. Now, virt-viewer enables auto-conf when 'fullscreen' is set in the console.vv file and the SPICE console opens with the expected display settings.
Clone Of: 1076243
(edit)
Last Closed: 2014-07-02 15:21:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0829 normal SHIPPED_LIVE rhevm-spice-client bug fix update 2014-07-09 05:57:41 UTC
Red Hat Knowledge Base (Solution) 776553 None None None Never
Red Hat Bugzilla 787578 None None None Never

Comment 4 Marc-Andre Lureau 2014-06-05 13:30:58 UTC
Not sure how the bug was moved to modified, the patch is missing ..

Comment 7 errata-xmlrpc 2014-07-02 15:21:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0829.html


Note You need to log in before you can comment on or make changes to this bug.